.toast{
    width: 250px;
    height: 100px;
    background-color: #F1E5CD;
    position: fixed;
    display: inline-block;
    bottom:32px;
    right:32px;
    border-radius: 8px;
    color: #795816;
}

.toast__dismissible{
    position: absolute;
    top:8px;
    right: 8px;
    width: 16px;
}

.toast__heading{
    width: 80%;
    padding: 8px;
    font-weight:bold;
    text-transform: capitalize;
}

.toast__message{
    padding: 4px 8px;
    font-weight: 100;
    font-size: small;
    border-top:#886A30 solid 3px;

}